<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by tos (tos) -->
<ItemControls>
	<QWViewMain>
		<Position/>
		<Items>
			<ToLeftBtn Style="enOnePicture">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_Left1" Left="0" Top="0" Width="60" Height="60"/>
				</Default>
			</ToLeftBtn>
			<ToLeftBtnFull Style="enOnePicture">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_Left2" Left="0" Top="0" Width="60" Height="60"/>
				</Default>
			</ToLeftBtnFull>
			<ToRightBtn Style="enOnePicture">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_Right1" Left="0" Top="0" Width="60" Height="60"/>
				</Default>
			</ToRightBtn>
			<ToRightBtnFull Style="enOnePicture">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_Right2" Left="0" Top="0" Width="60" Height="60"/>
				</Default>
			</ToRightBtnFull>
			<ToCloseBtn Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="View_Close_Big"/>
				</Default>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="View_Close_Big_Hover"/>
				</Hover>
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="View_Close_Big"/>
				</Normal>
			</ToCloseBtn>
		</Items>
	</QWViewMain>
	<QWViewTopBase>
		<Position/>
		<Items>
			<CloseBtn Style="enOnePicture" Hint="关闭">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Title_Close" Left="0" Top="0" Width="30" Height="26"/>
				</Default>
			</CloseBtn>
			<SepBtn>
				<Default IsSubNode="FALSE">
					<Image Bitmap="Title_Sep" Left="0" Top="0" Width="2" Height="26"/>
				</Default>
			</SepBtn>
			<ToMaxBtn Style="enOnePicture" Hint="最大化">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Title_Max" Left="0" Top="0" Width="30" Height="26"/>
				</Default>
			</ToMaxBtn>
			<ToMinBtn Style="enOnePicture" Hint="最小化">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Title_Min" Left="0" Top="0" Width="30" Height="26"/>
				</Default>
			</ToMinBtn>
			<ToOriginBtn Style="enOnePicture" Hint="还原">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Title_Restore" Left="0" Top="0" Width="30" Height="26"/>
				</Default>
			</ToOriginBtn>
			<ImageTitleLabel>
				<Default String="" Color="TitleText" Font="Font_Chn" Format="enNormalLabelTextFormat"/>
			</ImageTitleLabel>
			<ImageTitleTypeLabel>
				<Default String="" Color="TitleText" Font="Font_Chn" Format="enNormalLabelTextFormat"/>
			</ImageTitleTypeLabel>
			<QQPhotoLabel>
				<Default String="" Color="TitleText" Font="Font_Chn" Format="enNormalLabelTextFormat"/>
			</QQPhotoLabel>
		</Items>
	</QWViewTopBase>
	<QWndBibbleTips>
		<Items>
			<CloseButton Style="" Hint="关闭">
				<Default IsSubNode="FALSE">
					<Image Bitmap="Br2ScanNotifyCloseIcon" Left="0" Top="0" Width="9" Height="9"/>
				</Default>
			</CloseButton>
		</Items>
	</QWndBibbleTips>
	<QWViewBottom>
		<Position>
			<div type="l2r" HAlign="CENTER" VAlign="CENTER">
				<LeftRotButton width="30" height="25" VAlign="CENTER">
					<margin left="0" top="0" right="5" bottom="0"/>
				</LeftRotButton>
				<RightRotButton width="30" height="25" VAlign="CENTER">
					<margin left="0" top="0" right="5" bottom="0"/>
				</RightRotButton>
				<QWnd1/>
			</div>
		</Position>
		<Items>
			<ImageStoreButton Style="enOnePicture" Hint="管理">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomImageStore" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</ImageStoreButton>
			<EditButton Style="enOnePicture" Hint="编辑">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomEdit" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</EditButton>
			<OriSizeButton Style="enOnePicture" Hint="实际大小">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomOrisize" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</OriSizeButton>
			<FitSizeButton Style="enOnePicture" Hint="最佳比例">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomFitSize" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</FitSizeButton>
			<ZoomOutButton Style="enOnePicture" Hint="放大">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottoZoomOut" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</ZoomOutButton>
			<ZoomInButton Style="enOnePicture" Hint="缩小">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottoZoomIn" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</ZoomInButton>
			<SeperatorOne Bitmap="View_BottomInterval"/>
			<PreButton Style="enOnePicture" Hint="上一张">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomPreBig" Left="0" Top="0" Width="67" Height="31"/>
					<BackGround Bitmap="BtnBG_Large"/>
				</Default>
			</PreButton>
			<NextButton Style="enOnePicture" Hint="下一张">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomNextBig" Left="0" Top="0" Width="67" Height="31"/>
					<BackGround Bitmap="BtnBG_Large"/>
				</Default>
			</NextButton>
			<SeperatorTwo Bitmap="View_BottomInterval"/>
			<DeleteButton Style="enOnePicture" Hint="删除">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomDelete" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</DeleteButton>
			<LeftRotButton Style="enOnePicture" Hint="向左旋转">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomLeftRot" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</LeftRotButton>
			<RightRotButton Style="enOnePicture" Hint="向右旋转">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomRightRot" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</RightRotButton>
			<UploadButton Style="enOnePicture" Hint="上传到QQ空间">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomUplaod" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</UploadButton>
			<WeiboButton Style="enOnePicture" Hint="分享到微博">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomWeibo" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</WeiboButton>
			<DownloadButton Style="enOnePicture" Hint="下载图片">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomDownload" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</DownloadButton>
			<ThumbNavCloseBtn Style="enOnePicture" Hint="关闭缩略图">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomCloseThumb" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</ThumbNavCloseBtn>
			<ThumbNavOpenBtn Style="enOnePicture" Hint="打开缩略图">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomOpenThumb" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</ThumbNavOpenBtn>
			<ThemeButton Style="enOnePicture" Hint="换肤">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomChangeSkin" Left="0" Top="0" Width="31" Height="28"/>
					<BackGround Bitmap="BtnBG_Small"/>
				</Default>
			</ThemeButton>
			<SizeSlider ContainerWidth="29" ContainerHeight="102">
				<Button Style="enOnePicture">
					<Default IsSubNode="FALSE">
						<Image Bitmap="View_BottomZoom" Left="0" Top="1" Width="25" Height="25"/>
					</Default>
				</Button>
				<Slider2 Style="enOnePicture" Background="View_BottomToolbarBG">
					<Default>
						<Background Bitmap="View_ZoomBG" DrawStyle="enTileWithImage"/>
						<ScaleLine Bitmap="View_ZoomBG2" DrawStyle="enTileWithImage"/>
						<SliderButton Bitmap="View_ZoomBlock" Height="30">
							<!--Because of the bkgnd's pic is shorter, so this button's height is not the real value of the bmp's height.-->
						</SliderButton>
					</Default>
				</Slider2>
			</SizeSlider>
			<BackButton Style="enOnePicture" Hint="返回图库">
				<Default IsSubNode="FALSE">
					<Image Bitmap="View_BottomBack" Left="0" Top="0" Width="31" Height="28"/>
				</Default>
			</BackButton>
			<SeperatorThree Bitmap="View_BottomInterval"/>
			<ImNumLabel>
				<Default String="" Color="DlgText" Font="Font_Tahoma_12_bold" Format="enNormalButtonTextFormat"/>
			</ImNumLabel>
			<ImNumLabel2>
				<Default String="" Color="DlgText2" Font="Font_Tahoma_12_bold" Format="enNormalButtonTextFormat"/>
			</ImNumLabel2>
		</Items>
	</QWViewBottom>
	<QWViewNav>
		<Background DragCursor="HandDown" Bitmap="EditNavBar_ZoomWindowBG"/>
		<Items>
			<ImageTitleLabel>
				<Default String="缩放至" Color="LEFT2NAVHEADER" Font="Font_Chn" Format="enNormalButtonTextFormat"/>
			</ImageTitleLabel>
			<CloseButton Style="enMultiPicture" Hint="关闭">
				<Normal IsSubNode="FALSE">
					<Image Bitmap="EditNavBar_ZoomWindowCloseNormal" Left="0" Top="0" Width="15" Height="15"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<Image Bitmap="EditNavBar_ZoomWindowCloseHover" Left="0" Top="0" Width="15" Height="15"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<Image Bitmap="EditNavBar_ZoomWindowCloseDown" Left="0" Top="0" Width="15" Height="15"/>
				</Down>
			</CloseButton>
		</Items>
	</QWViewNav>
	<QWViewDownloadHint>
		<Background Bitmap="DownloadHint_WindowBG"/>
	</QWViewDownloadHint>
	<QWUploadQuickLogin>
		<Items>
			<UserIDBtn Style="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="Upload_QWnd_BG"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="Upload_IsolateItem_Hover"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="Upload_IsolateItem_Down"/>
				</Down>
			</UserIDBtn>
		</Items>
	</QWUploadQuickLogin>
	<QWUploadNormalLogin>
		<Items>
			<LoginBtn Style="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Btn_Normal"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Btn_Hover"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Btn_Down"/>
				</Down>
			</LoginBtn>
			<CloseBtn Style="" Hint="关闭">
				<Default IsSubNode="FALSE">
					<Image Bitmap="Upload_NormalLogin_Close" Left="0" Top="0" Width="16" Height="16"/>
				</Default>
			</CloseBtn>
		</Items>
	</QWUploadNormalLogin>
	<QWUploadAlbumList>
		<Items>
			<CreateAlbumBtn Style="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="Upload_QWnd_BG"/>
					<Image Bitmap="Upload_CreateAlbum_Normal" Left="36" Top="6" Width="22" Height="22"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="Upload_IsolateItem_Hover"/>
					<Image Bitmap="Upload_CreateAlbum_Hover" Left="36" Top="6" Width="22" Height="22"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="Upload_IsolateItem_Down"/>
					<Image Bitmap="Upload_CreateAlbum_Down" Left="36" Top="6" Width="22" Height="22"/>
				</Down>
			</CreateAlbumBtn>
			<PrevAlbumBtn Style="" Hint="">
				<Normal IsSubNode="FALSE">
					<Image Bitmap="Upload_PrevAlbum_Normal" Left="66" Top="6" Width="22" Height="22"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="Upload_TopItem_Hover"/>
					<Image Bitmap="Upload_PrevAlbum_Hover" Left="66" Top="6" Width="22" Height="22"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="Upload_TopItem_Down"/>
					<Image Bitmap="Upload_PrevAlbum_Down" Left="66" Top="6" Width="22" Height="22"/>
				</Down>
				<Disable IsSubNode="FALSE">
					<Image Bitmap="Upload_PrevAlbum_Disable" Left="66" Top="6" Width="22" Height="22"/>
				</Disable>
			</PrevAlbumBtn>
			<NextAlbumBtn Style="" Hint="">
				<Normal IsSubNode="FALSE">
					<Image Bitmap="Upload_NextAlbum_Normal" Left="66" Top="6" Width="22" Height="22"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="Upload_BottomItem_Hover"/>
					<Image Bitmap="Upload_NextAlbum_Hover" Left="66" Top="6" Width="22" Height="22"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="Upload_BottomItem_Down"/>
					<Image Bitmap="Upload_NextAlbum_Down" Left="66" Top="6" Width="22" Height="22"/>
				</Down>
				<Disable IsSubNode="FALSE">
					<Image Bitmap="Upload_NextAlbum_Disable" Left="66" Top="6" Width="22" Height="22"/>
				</Disable>
			</NextAlbumBtn>
			<AlbumBtn Style="">
				<Normal IsSubNode="FALSE"/>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Item_Hover"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Item_Down"/>
				</Down>
			</AlbumBtn>
			<IsolateAlbumItem Style="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="Upload_QWnd_BG"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="Upload_IsolateItem_Hover"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="Upload_IsolateItem_Down"/>
				</Down>
			</IsolateAlbumItem>
		</Items>
	</QWUploadAlbumList>
	<QWUploadCreateAlbum>
		<Items>
			<CreateBtn Style="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Btn_Normal"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Btn_Hover"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Btn_Down"/>
				</Down>
				<Disable IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Btn_Disable"/>
				</Disable>
			</CreateBtn>
		</Items>
	</QWUploadCreateAlbum>
	<QWUploadOpenQzone>
		<Items>
			<OpenQzoneBtn Style="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Btn_Normal"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Btn_Hover"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="Upload_Btn_Down"/>
				</Down>
			</OpenQzoneBtn>
		</Items>
	</QWUploadOpenQzone>
	<QDlgIOneButton>
		<Items>
			<OKButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText" String="确定" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</OKButton>
			<OKButton2 Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" String="确定" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</OKButton2>
		</Items>
	</QDlgIOneButton>
	<QDlgITwoButton>
		<Items>
			<OKButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</OKButton>
			<CancelButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</CancelButton>
			<OKButton2 Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</OKButton2>
			<CancelButton2 Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</CancelButton2>
		</Items>
	</QDlgITwoButton>
	<QWDlgAsso>
		<Items>
			<OKButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText" String="确认" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</OKButton>
			<CancelButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText" String="取消" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</CancelButton>
			<OKButton2 Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" String="确认" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</OKButton2>
			<CancelButton2 Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" String="取消" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</CancelButton2>
		</Items>
	</QWDlgAsso>
	<QDlgImageInfo2>
		<Items>
			<OKButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText" String="确定" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</OKButton>
			<CancelButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText" String="取消" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</CancelButton>
			<OKButton2 Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" String="确定" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</OKButton2>
			<CancelButton2 Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" String="取消" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</CancelButton2>
			<ShowExifExpandButton Style="" Hint="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="ExpandExif_BG_Normal"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="ExpandExif_BG_Normal"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="ExpandExif_BG_Down"/>
				</Down>
				<Focus IsSubNode="FALSE">
					<BackGround Bitmap="ExpandExif_BG_Normal"/>
				</Focus>
				<Default IsSubNode="FALSE">
					<BackGround DrawStyle="enTileRectangleWithOneImage"/>
					<Text Font="Font_Chn" Format="enLeftButtonTextFormat" Color="DlgText" String="展开" Left="115" Top="2" Width="65" Height="25"/>
					<Image DrawStyle="enTileWithImage" Bitmap="BaseDlg_ExifExpand" Left="100" Top="10" Width="8" Height="8"/>
				</Default>
			</ShowExifExpandButton>
			<ShowExifExpandButton2 Style="" Hint="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="ExpandExif_BG_Normal"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="ExpandExif_BG_Normal"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="ExpandExif_BG_Down"/>
				</Down>
				<Focus IsSubNode="FALSE">
					<BackGround Bitmap="ExpandExif_BG_Normal"/>
				</Focus>
				<Default IsSubNode="FALSE">
					<BackGround DrawStyle="enTileRectangleWithOneImage"/>
					<Text Font="Font_Chn" Format="enLeftButtonTextFormat" Color="DlgText_Black" String="展开" Left="115" Top="2" Width="65" Height="25"/>
					<Image DrawStyle="enTileWithImage" Bitmap="BaseDlg_ExifExpand" Left="100" Top="10" Width="8" Height="8"/>
				</Default>
			</ShowExifExpandButton2>
			<ShowExifUnExpandButton Style="" Hint="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="UnexpandExif_BG_Normal"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="UnexpandExif_BG_Normal"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="UnexpandExif_BG_Down"/>
				</Down>
				<Focus IsSubNode="FALSE">
					<BackGround Bitmap="UnexpandExif_BG_Normal"/>
				</Focus>
				<Default IsSubNode="FALSE">
					<BackGround DrawStyle="enTileRectangleWithOneImage"/>
					<Text Font="Font_Chn" Format="enLeftButtonTextFormat" Color="DlgText" String="收起" Left="115" Top="2" Width="65" Height="25"/>
					<Image DrawStyle="enTileWithImage" Bitmap="BaseDlg_ExifUnExpand" Left="100" Top="10" Width="8" Height="8"/>
				</Default>
			</ShowExifUnExpandButton>
			<ShowExifUnExpandButton2 Style="" Hint="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="UnexpandExif_BG_Normal"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="UnexpandExif_BG_Normal"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<BackGround Bitmap="UnexpandExif_BG_Down"/>
				</Down>
				<Focus IsSubNode="FALSE">
					<BackGround Bitmap="UnexpandExif_BG_Normal"/>
				</Focus>
				<Default IsSubNode="FALSE">
					<BackGround DrawStyle="enTileRectangleWithOneImage"/>
					<Text Font="Font_Chn" Format="enLeftButtonTextFormat" Color="DlgText_Black" String="收起" Left="115" Top="2" Width="65" Height="25"/>
					<Image DrawStyle="enTileWithImage" Bitmap="BaseDlg_ExifUnExpand" Left="100" Top="10" Width="8" Height="8"/>
				</Default>
			</ShowExifUnExpandButton2>
			<TitleTextBox>
				<InputItem>
					<Default Font="Font_Chn" Format="enNormalLabelTextFormat"/>
					<Normal Style="enThreePicture" BitmapLeft="TextBox2_InputLeft" BitmapMiddle="TextBox2_InputMid" BitmapRight="TextBox2_InputRight" LeftWidth="5" RightWidth="5" Color="BLACK"/>
					<Disable Style="enOnePicture" BitmapAll="TextBox2_InputDisable" Color="GRAY"/>
				</InputItem>
			</TitleTextBox>
		</Items>
	</QDlgImageInfo2>
	<QWDlgAlbumImageInfo>
		<Items>
			<OKButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText" String="确定" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
				<Disable IsSubNode="FALSE">
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="GRAY" String="确定" Left="0" Top="0" Width="76" Height="25"/>
				</Disable>
			</OKButton>
			<CancelButton Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText" String="取消" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</CancelButton>
			<OKButton2 Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" String="确定" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
				<Disable IsSubNode="FALSE">
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="GRAY" String="确定" Left="0" Top="0" Width="76" Height="25"/>
				</Disable>
			</OKButton2>
			<CancelButton2 Style="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" String="取消" Left="0" Top="0" Width="76" Height="25"/>
				</Default>
			</CancelButton2>
		</Items>
	</QWDlgAlbumImageInfo>
	<QWndFileAssoSetup>
		<Items>
			<SelectBtn Style="" Hint="">
				<Default IsSubNode="FALSE">
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="WordInDlg" String="全选" Left="0" Top="0" Width="70" Height="23"/>
					<BackGround Bitmap="Global_BtnBG"/>
				</Default>
			</SelectBtn>
			<NoSelectBtn Style="" Hint="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="WordInDlg" String="全不选" Left="0" Top="0" Width="70" Height="23"/>
				</Default>
			</NoSelectBtn>
			<Line Style="">
				<Normal IsSubNode="FALSE">
					<BackGround Bitmap="SettingDlg_Line"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<BackGround Bitmap="SettingDlg_Line"/>
				</Hover>
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="SettingDlg_Line"/>
				</Default>
			</Line>
			<FileAssoSetting>
				<Default String="文件关联" Font="Font_Bold" Format="enLeftButtonTextFormat" Color="WordInDlg" Left="0" Top="0" Width="300" Height="25"/>
			</FileAssoSetting>
			<FileAssoHint>
				<Default String="部分图片类型被关联到其他软件打开,可以在这里进行修改" Font="Font_Chn" Format="enLeftButtonTextFormat" Color="WordInDlg" Left="0" Top="0" Width="300" Height="25"/>
			</FileAssoHint>
			<FileAssoSetting2>
				<Default String="文件关联" Font="Font_Bold" Format="enLeftButtonTextFormat" Color="DlgText_Black" Left="0" Top="0" Width="300" Height="25"/>
			</FileAssoSetting2>
			<SelectBtn2 Style="" Hint="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" String="全选" Left="0" Top="0" Width="70" Height="23"/>
				</Default>
			</SelectBtn2>
			<NoSelectBtn2 Style="" Hint="">
				<Default IsSubNode="FALSE">
					<BackGround Bitmap="Global_BtnBG"/>
					<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="DlgText_Black" String="全不选" Left="0" Top="0" Width="70" Height="23"/>
				</Default>
			</NoSelectBtn2>
		</Items>
	</QWndFileAssoSetup>
	<QWndExifInfo>
		<Items>
			<TypeTitleBtn>
				<Default String="" Font="Font_UnderLine" Format="enLeftButtonTextFormat" Color="BLACK" Left="0" Top="0" Width="30" Height="20"/>
			</TypeTitleBtn>
			<UnExpandButton Style="">
				<Default IsSubNode="FALSE">
					<Image Bitmap="BaseDlg_InfoExpand" Left="3" Top="3" Width="8" Height="8"/>
				</Default>
				<Normal IsSubNode="FALSE">
					<Image Bitmap="BaseDlg_InfoExpand"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<Image Bitmap="BaseDlg_InfoExpand"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<Image Bitmap="BaseDlg_InfoExpand"/>
				</Down>
				<Focus>
					<Image Bitmap="BaseDlg_InfoExpand"/>
				</Focus>
			</UnExpandButton>
			<LabelText>
				<Default Font="Font_Chn" Format="enLeftButtonTextFormat" Color="WHITE" Left="0" Top="0" Width="150" Height="20" String="   "/>
			</LabelText>
			<ExifLabel>
				<Default Font="Font_Chn" Format="enLeftButtonTextFormat" Color="WHITE" Left="0" Top="0" Width="150" Height="20" String="   "/>
			</ExifLabel>
			<ExpandButton Style="">
				<Default IsSubNode="FALSE">
					<Image Bitmap="BaseDlg_InfoUnExpand" Left="3" Top="3" Width="8" Height="8"/>
				</Default>
				<Normal IsSubNode="FALSE">
					<Image Bitmap="BaseDlg_InfoUnExpand"/>
				</Normal>
				<Hover IsSubNode="FALSE">
					<Image Bitmap="BaseDlg_InfoUnExpand"/>
				</Hover>
				<Down IsSubNode="FALSE">
					<Image Bitmap="BaseDlg_InfoUnExpand"/>
				</Down>
				<Focus>
					<Image Bitmap="BaseDlg_InfoUnExpand"/>
				</Focus>
			</ExpandButton>
		</Items>
	</QWndExifInfo>
	<QWDlgWeiboLogin>
		<Items>
			<AccountLabel>
				<Default String="账 号:" Font="Font_Chn" Format="enLeftButtonTextFormat" Color="BLACK" Left="0" Top="0" Width="70" Height="13"/>
			</AccountLabel>
			<PasswordLabel>
				<Default String="密 码:" Font="Font_Chn" Format="enLeftButtonTextFormat" Color="BLACK" Left="0" Top="0" Width="70" Height="13"/>
			</PasswordLabel>
		</Items>
	</QWDlgWeiboLogin>
	<QWDlgWeiboHint>
		<Items>
			<SucceedLabel>
				<Default String="图片成功分享到微博，去看看吧~" Font="Font_Chn" Format="enLeftButtonTextFormat" Color="BLACK" Left="0" Top="0" Width="300" Height="13"/>
			</SucceedLabel>
			<FailedLabel>
				<Default String="您的微博还没有开通。" Font="Font_Chn" Format="enLeftButtonTextFormat" Color="BLACK" Left="0" Top="0" Width="200" Height="13"/>
			</FailedLabel>
			<QQWeiboLink>
				<Default String="腾讯微博" Font="Font_Chn" Format="enLeftButtonTextFormat" Color="BLACK" Left="0" Top="0" Width="100" Height="13"/>
			</QQWeiboLink>
		</Items>
	</QWDlgWeiboHint>
</ItemControls>
